2 Replies Latest reply on Dec 30, 2004 1:50 PM by The FreeCake

    Tutorial Exception

    Bill Burke Master

      You need JBoss 4.0.1RC1

      You need EJB 3 Preview II

      You need to use the "all" configuration